Support » Plugin: Kybernaut IČO DIČ » Failed opening required ‘/woolab-ic-dic/vendor/autoload.php’

  • Resolved jansudek

    (@jansudek)


    Dobrý den,

    právě se mi aktualizoval plugin, hned tam vyskočila chyba:

    Fatal error: require_once(): Failed opening required '/wp-content/plugins/woolab-ic-dic/vendor/autoload.php' (include_path='.') in /wp-content/plugins/woolab-ic-dic/woolab-ic-dic.php on line 28

    ona žádná složka /vendor/ neexistuje

    WordPress verze 5.6.2
    Aktuální šablona: pujcovnakolstraznice (verze 1.2.3)
    Aktuální plugin: Kybernaut IC DIC (verze 1.6.0)
    Verze PHP 7.4.14

Viewing 4 replies - 1 through 4 (of 4 total)
  • Plugin Author Karolina Vyskocilova

    (@vyskoczilova)

    @jansudek Dobrý den, díky za upozornění. Vůbec to nechápu, jako kdyby ji WordPress nechtěl pustit, i když jsem ji commitla. Jdu to opravit.

    Plugin Author Karolina Vyskocilova

    (@vyskoczilova)

    @jansudek SVN z nějakého důvodu nepustilo do /trunk vendor složku i když tam není nikde .svnignore (ale asi nějaké defaultní wordpressové ano :/). Už by to mělo fungovat, omlouvám se za potíže.

    Dobrý deň,

    Ďakujem za opravu. Nahlasujem ešte chybu. Pri zadaní do políčka DIČ sa prestanu ukazovať v pokladni upozornenia ako: je potrebný súhlas s OP, je zle dané IČO… Proste tieto upozornenia zmiznú. Pri ostatných vyplnených políčkach to funguje. Testované na viacerých rôznych šablónach a stránkach.

    Plugin Author Karolina Vyskocilova

    (@vyskoczilova)

    @maco272 Fixnuté v 1.6.2. Díky.

Viewing 4 replies - 1 through 4 (of 4 total)
  • You must be logged in to reply to this topic.